<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Activity</key>
	<string>Aktiviti</string>
	<key>CPU.Cores</key>
	<string>Teras CPU</string>
	<key>CPU.Load Average</key>
	<string>Purata Beban</string>
	<key>Disks.Space</key>
	<string>Spais</string>
	<key>GPU.FPS</key>
	<string>FPS</string>
	<key>Graph</key>
	<string>Graf</string>
	<key>History</key>
	<string>Sejarah</string>
	<key>Icon</key>
	<string>Ikon</string>
	<key>Label</key>
	<string>Label</string>
	<key>Label &amp; Value</key>
	<string>Label &amp; Nilai</string>
	<key>Memory.Memory</key>
	<string>Memori</string>
	<key>Memory.Pages</key>
	<string>Pages</string>
	<key>Network.Bandwidth</key>
	<string>Lebar Jalur</string>
	<key>Network.Flag</key>
	<string>Bendera</string>
	<key>Network.Network Status</key>
	<string>Status Rangkaian</string>
	<key>Network.Ping</key>
	<string>Ping</string>
	<key>Network.VPN Status</key>
	<string>Status VPN</string>
	<key>Network.Wi-Fi</key>
	<string>Wi-Fi</string>
	<key>Network.Wi-Fi Network</key>
	<string>Rangkaian Wi-Fi</string>
	<key>Percentage</key>
	<string>Peratusan</string>
	<key>Percentages</key>
	<string>Peratusan</string>
	<key>Spacer</key>
	<string>Spacer</string>
	<key>Time</key>
	<string>Masa</string>
	<key>Time &amp; Percentage</key>
	<string>Masa &amp; Peratusan</string>
	<key>Time.%@ hour ahead</key>
	<string>%@ jam kemudian</string>
	<key>Time.%@ hour behind</key>
	<string>%@ jam lebih awal</string>
	<key>Time.%@ hours ahead</key>
	<string>%@ jam kemudian</string>
	<key>Time.%@ hours behind</key>
	<string>%@ jam lebih awal</string>
	<key>Time.%@ o'clock</key>
	<string>jam %@</string>
	<key>Time.FUZZY_CLOCK_HOURS</key>
	<string>0,0,0,0,0,0,1,1,1,1,1</string>
	<key>Time.Same time</key>
	<string>Masa yang sama</string>
	<key>Time.Today</key>
	<string>Hari Ini</string>
	<key>Time.Tomorrow</key>
	<string>Esok</string>
	<key>Time.Yesterday</key>
	<string>Semalam</string>
	<key>Time.eight</key>
	<string>lapan</string>
	<key>Time.eleven</key>
	<string>sebelas</string>
	<key>Time.five</key>
	<string>lima</string>
	<key>Time.four</key>
	<string>empat</string>
	<key>Time.midnight</key>
	<string>Tengah Malam</string>
	<key>Time.nine</key>
	<string>sembilan</string>
	<key>Time.one</key>
	<string>satu</string>
	<key>Time.seven</key>
	<string>tujuh</string>
	<key>Time.six</key>
	<string>Enam</string>
	<key>Time.ten</key>
	<string>sepuluh</string>
	<key>Time.three</key>
	<string>tiga</string>
	<key>Time.twelve</key>
	<string>dua belas</string>
	<key>Time.twenty five past %@</key>
	<string>dua puluh lima minit selepas %@</string>
	<key>Time.twenty past %@</key>
	<string>dua puluh minit selepas %@</string>
	<key>Time.twenty to %@</key>
	<string>sepuluh minit sebelum %@</string>
	<key>Time.two</key>
	<string>dua</string>
	<key>Value</key>
	<string>Nilai</string>
	<key>Values</key>
	<string>Nilai</string>
</dict>
</plist>
